

h1 {
    margin-top: 0.1em;
    margin-bottom: 0.5em;
    font-size: 3.5em;
    line-height: unset;
}

.paper {
    max-width:1200px;
    
    margin-left:auto;
    margin-right:auto;
    
    box-shadow: 0 5px 30px 0 rgba(0,0,0,.05);
    
    line-height:unset;
}

a:visited {
    color: #8c42ab;
}

.countriesContainer {
    column-count: 3;
}

.unlocodesContainer {
    column-count: 4;
}

.divsContainer {
    display:flex;
}

.footer {
    text-align:center;margin:10px 0;
}

.map, #leafletMap {
    width: 100%;
    height: 450px;
}

.tooltip {
    position: relative;
    display: inline-block;
    /* Needed to be here to hover over the leaflet map */
    z-index: 1000;
    border-bottom: 1px dotted black;
  }
  
  .tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #616161;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 5px;
    
    /* Position the tooltip */
    position: absolute;
    z-index: 1;
    bottom: 100%;
    left: 50%;
    margin-left: -60px;
  }
  
  .tooltip:hover .tooltiptext {
    visibility: visible;
    font-size: smaller;
  }

@media (max-width:480px)  { 
    .divsContainer {
        display:block;
    }

    h1 {
        font-size: 2.5em;
    }

    .map {
        height: 250px;
    }

    .countriesContainer {
        column-count: 1;
    }

    .unlocodesContainer {
        column-count: 2;
    }

    #unlocodeField {
        width: 150px;
    }
}